.navbar-static-top {
  margin-bottom: 29px;
}

.btn-wrap {
  white-space: normal;
  text-align: left;
}

.gi-large {
  font-size: 4em;
  margin-top: 40px;
}

.dark-icon a {
  color:#232323;
}

.dark-icon a:hover {
  color:#676767;
}


#formWrapper {
  margin-top: 20px;
}

#map {
  width: 100%;
  height: 200px;
  margin-top: 40px;
}

@media screen and (min-width:767px) {
  #map {
    height: 400px;
    margin-bottom: 40px;
  }

  .gi-large {
    margin-top: 0px;
  }
}

/* ABOUT
-------------------------------------------------- */

.carousel {
  margin-bottom: 60px;
}

.carousel-caption {
  z-index: 10;
}

.carousel-inner > .item > img {
  margin: 0 auto;
}

.about h2 {
  font-weight: bold;
}

.image-bg-1 {
	background: url('../images/eric-springbank-banner.jpg') no-repeat center center scroll;
    padding: 100px 0;
    height: 350px;
    margin-top: -29px;
    margin-bottom: 20px;
}

.image-whiskey-style {
		float: left;
    height: 150px;
}

.image-divider {
		margin: 20px 0;
}

.home-large-text{
  font-size: 1.8em;
}

.container-centered {
	text-align: center;
	margin: 20px 16px 20px 16px;
}

.text-white {
	color: #fff;
}

.my_button { 
	color:#fff;border:1px solid #fff;
	font-size: 1.5em;
	padding: 8px;	
	display: inline;
}

.container-centered a:hover {
	color: #fff;
}

.bar {
	padding-bottom: 10px;
}

.trail {
	padding: 10px;
}

.google-maps {
	position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
	position: absolute;
  top: 0;
  left: 10%;
  width: 80% !important;
  height: 80% !important;
}

.panel-heading {
	text-align: center;
}